<html>
  <head>
    <title>Calcul</title>
	<meta http-equiv="content-type" content="text/html;charset=utf-8" />
  </head>
  <body>
<!-- method peut prendre les valeurs "get" et "post" -->
    <form method="get" action="resultat.php">
    <label for="Somme">Somme : </label> <input type="text" id="Somme" name="Somme"/> <br />
    <label for="Taux">Taux : </label> <input type="text" id="Taux" name="Taux"/> <br />
    <label for="Duree">Duree : </label> <input type="text" id="Duree" name="Duree"/>
    <input type="submit" />
    </form>
  </body>
</html>
